Componette

Componette

contributte

contributte / apitte-openapi v0.8.0

OpenAPI specification for Apitte stack

download-cloud-line composer require apitte/openapi

Website ๐Ÿš€ contributte.org | Contact ๐Ÿ‘จ๐Ÿปโ€๐Ÿ’ป f3l1x.io | Twitter ๐Ÿฆ @contributte

Usage

To install the latest version of apitte/openapi use Composer.

composer require apitte/openapi

Documentation

For details on how to use this package, check out our documentation.

Version

State Version Branch Nette PHP
stable ^0.8 master 3.0+ >=7.3
stable ^0.5 master 2.4 >=7.1

Development

See how to contribute to this package.

This package is currently maintaining by these authors.

Sponsoring


Consider to support contributte development team. Also thank you for using this package.

bar-chart-fill

Statistics

download-cloud-fill
289650
star-fill
15
bug-fill
2
flashlight-fill
83d
price-tag-2-line

Badges

guide-fill

Dependencies

php (^7.2)
apitte/core (^0.7.0)
nette/utils (~3.0.1)
tracy/tracy (~2.6.0)
Componette Componette felix@nette.org